<DialogueContent.DXSM_SSCV_CNOU_OEM_UI_Shields_Right_75_Percent __id="34fc1d72-307b-414c-94df-f3c736e42d24" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_cnou.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_CNOU_OEM_UI_Shields_Right_75_Percent" tempText="">
  <externalSources DXSM_SSCV_CNOU_OEM_UI_Shields_Right_75_Percent_1="4ddae035-be4b-4d9e-8405-b1194788335f" />
</DialogueContent.DXSM_SSCV_CNOU_OEM_UI_Shields_Right_75_Percent>